ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.getBootLog

Usage

getBootLog()

Description

A diagnostic function to obtain the ChartDirector boot log.
Currently, ChartDirector does not need to do anything particular during start up, except scanning for the license file. Thus this information is mainly used to diagnose license file loading issues.

Arguments

None

Return Value

A text string containing the boot log.

© 2009 Advanced Software Engineering Limited. All rights reserved.